program Check;

{$APPTYPE CONSOLE}

uses
  TestLib, SysUtils;

var
  testNum, a, b, sum, stud_ans, i: longint;

begin
  inf.readWord([' ','	',#13, #10], [' ','	',#13, #10]);
  testNum := inf.readLongint();
  a := inf.readLongint();
  b := inf.readLongint();
  sum := a + b;
  for i := 1 to testNum - 1 do
    ouf.readLongint();
  stud_ans := ouf.readLongint();
  if stud_ans <> sum then
    quit (_WA, Format('%d expected, but %d found',[sum, stud_ans]));
  while not ouf.seekEof() do
    ouf.readLongint();
  quit(_OK, Format('Output = %d',[stud_ans]));
end.
